*,
:after,
:before {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x: ;
  --tw-pan-y: ;
  --tw-pinch-zoom: ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position: ;
  --tw-gradient-via-position: ;
  --tw-gradient-to-position: ;
  --tw-ordinal: ;
  --tw-slashed-zero: ;
  --tw-numeric-figure: ;
  --tw-numeric-spacing: ;
  --tw-numeric-fraction: ;
  --tw-ring-inset: ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgba(59, 130, 246, .5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur: ;
  --tw-brightness: ;
  --tw-contrast: ;
  --tw-grayscale: ;
  --tw-hue-rotate: ;
  --tw-invert: ;
  --tw-saturate: ;
  --tw-sepia: ;
  --tw-drop-shadow: ;
  --tw-backdrop-blur: ;
  --tw-backdrop-brightness: ;
  --tw-backdrop-contrast: ;
  --tw-backdrop-grayscale: ;
  --tw-backdrop-hue-rotate: ;
  --tw-backdrop-invert: ;
  --tw-backdrop-opacity: ;
  --tw-backdrop-saturate: ;
  --tw-backdrop-sepia: ;
  --tw-contain-size: ;
  --tw-contain-layout: ;
  --tw-contain-paint: ;
  --tw-contain-style:
}

::backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x: ;
  --tw-pan-y: ;
  --tw-pinch-zoom: ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position: ;
  --tw-gradient-via-position: ;
  --tw-gradient-to-position: ;
  --tw-ordinal: ;
  --tw-slashed-zero: ;
  --tw-numeric-figure: ;
  --tw-numeric-spacing: ;
  --tw-numeric-fraction: ;
  --tw-ring-inset: ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgba(59, 130, 246, .5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur: ;
  --tw-brightness: ;
  --tw-contrast: ;
  --tw-grayscale: ;
  --tw-hue-rotate: ;
  --tw-invert: ;
  --tw-saturate: ;
  --tw-sepia: ;
  --tw-drop-shadow: ;
  --tw-backdrop-blur: ;
  --tw-backdrop-brightness: ;
  --tw-backdrop-contrast: ;
  --tw-backdrop-grayscale: ;
  --tw-backdrop-hue-rotate: ;
  --tw-backdrop-invert: ;
  --tw-backdrop-opacity: ;
  --tw-backdrop-saturate: ;
  --tw-backdrop-sepia: ;
  --tw-contain-size: ;
  --tw-contain-layout: ;
  --tw-contain-paint: ;
  --tw-contain-style:
}

/*! tailwindcss v3.4.19 | MIT License | https://tailwindcss.com*/
*,
:after,
:before {
  box-sizing: border-box;
  border: 0 solid #e5e7eb
}

:after,
:before {
  --tw-content: ""
}

:host,
html {
  line-height: 1.5;
  -webkit-text-size-adjust: 100%;
  -moz-tab-size: 4;
  -o-tab-size: 4;
  tab-size: 4;
  font-family: ui-sans-serif, system-ui, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
  font-feature-settings: normal;
  font-variation-settings: normal;
  -webkit-tap-highlight-color: transparent
}

body {
  margin: 0;
  line-height: inherit
}

hr {
  height: 0;
  color: inherit;
  border-top-width: 1px
}

abbr:where([title]) {
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit
}

a {
  color: inherit;
  text-decoration: inherit
}

b,
strong {
  font-weight: bolder
}

code,
kbd,
pre,
samp {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, Liberation Mono, Courier New, monospace;
  font-feature-settings: normal;
  font-variation-settings: normal;
  font-size: 1em
}

small {
  font-size: 80%
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline
}

sub {
  bottom: -.25em
}

sup {
  top: -.5em
}

table {
  text-indent: 0;
  border-color: inherit;
  border-collapse: collapse
}

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-feature-settings: inherit;
  font-variation-settings: inherit;
  font-size: 100%;
  font-weight: inherit;
  line-height: inherit;
  letter-spacing: inherit;
  color: inherit;
  margin: 0;
  padding: 0
}

button,
select {
  text-transform: none
}

button,
input:where([type=button]),
input:where([type=reset]),
input:where([type=submit]) {
  -webkit-appearance: button;
  background-color: transparent;
  background-image: none
}

:-moz-focusring {
  outline: auto
}

:-moz-ui-invalid {
  box-shadow: none
}

progress {
  vertical-align: baseline
}

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto
}

[type=search] {
  -webkit-appearance: textfield;
  outline-offset: -2px
}

::-webkit-search-decoration {
  -webkit-appearance: none
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit
}

summary {
  display: list-item
}

blockquote,
dd,
dl,
figure,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
pre {
  margin: 0
}

fieldset {
  margin: 0
}

fieldset,
legend {
  padding: 0
}

menu,
ol,
ul {
  list-style: none;
  margin: 0;
  padding: 0
}

dialog {
  padding: 0
}

textarea {
  resize: vertical
}

input::-moz-placeholder,
textarea::-moz-placeholder {
  opacity: 1;
  color: #9ca3af
}

input::placeholder,
textarea::placeholder {
  opacity: 1;
  color: #9ca3af
}

[role=button],
button {
  cursor: pointer
}

:disabled {
  cursor: default
}

audio,
canvas,
embed,
iframe,
img,
object,
svg,
video {
  display: block;
  vertical-align: middle
}

img,
video {
  max-width: 100%;
  height: auto
}

[hidden]:where(:not([hidden=until-found])) {
  display: none
}

.container {
  width: 100%
}

@media (min-width:640px) {
  .container {
    max-width: 640px
  }
}

@media (min-width:768px) {
  .container {
    max-width: 768px
  }
}

@media (min-width:1024px) {
  .container {
    max-width: 1024px
  }
}

@media (min-width:1280px) {
  .container {
    max-width: 1280px
  }
}

@media (min-width:1536px) {
  .container {
    max-width: 1536px
  }
}

.pointer-events-none {
  pointer-events: none
}

.visible {
  visibility: visible
}

.static {
  position: static
}

.fixed {
  position: fixed
}

.absolute {
  position: absolute
}

.relative {
  position: relative
}

.sticky {
  position: sticky
}

.inset-0 {
  inset: 0
}

.inset-14 {
  inset: 3.5rem
}

.inset-24 {
  inset: 6rem
}

.inset-6 {
  inset: 1.5rem
}

.inset-x-0 {
  left: 0;
  right: 0
}

.-bottom-1 {
  bottom: -.25rem
}

.bottom-0 {
  bottom: 0
}

.bottom-12 {
  bottom: 3rem
}

.bottom-8 {
  bottom: 2rem
}

.left-0 {
  left: 0
}

.left-1\/2 {
  left: 50%
}

.left-1\/4 {
  left: 25%
}

.left-3 {
  left: .75rem
}

.left-6 {
  left: 1.5rem
}

.left-8 {
  left: 2rem
}

.right-0 {
  right: 0
}

.right-1\/3 {
  right: 33.333333%
}

.right-2\.5 {
  right: .625rem
}

.right-4 {
  right: 1rem
}

.right-8 {
  right: 2rem
}

.top-0 {
  top: 0
}

.top-1\/2 {
  top: 50%
}

.top-1\/3 {
  top: 33.333333%
}

.top-2\.5 {
  top: .625rem
}

.top-20 {
  top: 5rem
}

.top-3 {
  top: .75rem
}

.top-4 {
  top: 1rem
}

.top-6 {
  top: 1.5rem
}

.top-8 {
  top: 2rem
}

.z-0 {
  z-index: 0
}

.z-10 {
  z-index: 10
}

.z-20 {
  z-index: 20
}

.z-30 {
  z-index: 30
}

.z-40 {
  z-index: 40
}

.z-50 {
  z-index: 50
}

.-mx-2 {
  margin-left: -.5rem;
  margin-right: -.5rem
}

.mx-4 {
  margin-left: 1rem;
  margin-right: 1rem
}

.mx-auto {
  margin-left: auto;
  margin-right: auto
}

.my-3 {
  margin-top: .75rem;
  margin-bottom: .75rem
}

.mb-1 {
  margin-bottom: .25rem
}

.mb-1\.5 {
  margin-bottom: .375rem
}

.mb-10 {
  margin-bottom: 2.5rem
}

.mb-12 {
  margin-bottom: 3rem
}

.mb-14 {
  margin-bottom: 3.5rem
}

.mb-16 {
  margin-bottom: 4rem
}

.mb-2 {
  margin-bottom: .5rem
}

.mb-3 {
  margin-bottom: .75rem
}

.mb-4 {
  margin-bottom: 1rem
}

.mb-5 {
  margin-bottom: 1.25rem
}

.mb-6 {
  margin-bottom: 1.5rem
}

.mb-8 {
  margin-bottom: 2rem
}

.ml-10 {
  margin-left: 2.5rem
}

.ml-2 {
  margin-left: .5rem
}

.ml-auto {
  margin-left: auto
}

.mr-1 {
  margin-right: .25rem
}

.mt-0\.5 {
  margin-top: .125rem
}

.mt-1 {
  margin-top: .25rem
}

.mt-10 {
  margin-top: 2.5rem
}

.mt-16 {
  margin-top: 4rem
}

.mt-2 {
  margin-top: .5rem
}

.mt-3 {
  margin-top: .75rem
}

.mt-4 {
  margin-top: 1rem
}

.mt-5 {
  margin-top: 1.25rem
}

.mt-6 {
  margin-top: 1.5rem
}

.mt-8 {
  margin-top: 2rem
}

.mt-auto {
  margin-top: auto
}

.line-clamp-1 {
  -webkit-line-clamp: 1
}

.line-clamp-1,
.line-clamp-2 {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical
}

.line-clamp-2 {
  -webkit-line-clamp: 2
}

.line-clamp-3 {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3
}

.block {
  display: block
}

.inline {
  display: inline
}

.flex {
  display: flex
}

.inline-flex {
  display: inline-flex
}

.table {
  display: table
}

.grid {
  display: grid
}

.hidden {
  display: none
}

.aspect-video {
  aspect-ratio: 16/9
}

.h-0\.5 {
  height: .125rem
}

.h-1 {
  height: .25rem
}

.h-1\.5 {
  height: .375rem
}

.h-10 {
  height: 2.5rem
}

.h-11 {
  height: 2.75rem
}

.h-12 {
  height: 3rem
}

.h-14 {
  height: 3.5rem
}

.h-16 {
  height: 4rem
}

.h-20 {
  height: 5rem
}

.h-24 {
  height: 6rem
}

.h-28 {
  height: 7rem
}

.h-32 {
  height: 8rem
}

.h-36 {
  height: 9rem
}

.h-4 {
  height: 1rem
}

.h-48 {
  height: 12rem
}

.h-5 {
  height: 1.25rem
}

.h-56 {
  height: 14rem
}

.h-7 {
  height: 1.75rem
}

.h-72 {
  height: 18rem
}

.h-8 {
  height: 4rem
}

.h-9 {
  height: 2.25rem
}

.h-\[400px\] {
  height: 400px
}

.h-\[520px\] {
  height: 520px
}

.h-\[600px\] {
  height: 600px
}

.h-full {
  height: 100%
}

.h-px {
  height: 1px
}

.h-screen {
  height: 100vh
}

.max-h-\[90vh\] {
  max-height: 90vh
}

.min-h-\[180px\] {
  min-height: 180px
}

.min-h-\[380px\] {
  min-height: 380px
}

.min-h-screen {
  min-height: 100vh
}

.w-1 {
  width: .25rem
}

.w-1\.5 {
  width: .375rem
}

.w-10 {
  width: 2.5rem
}

.w-11 {
  width: 2.75rem
}

.w-12 {
  width: 3rem
}

.w-14 {
  width: 3.5rem
}

.w-16 {
  width: 4rem
}

.w-24 {
  width: 6rem
}

.w-28 {
  width: 7rem
}

.w-32 {
  width: 8rem
}

.w-4 {
  width: 1rem
}

.w-40 {
  width: 10rem
}

.w-44 {
  width: 11rem
}

.w-5 {
  width: 1.25rem
}

.w-52 {
  width: 13rem
}

.w-60 {
  width: 15rem
}

.w-64 {
  width: 16rem
}

.w-7 {
  width: 1.75rem
}

.w-8 {
  width: 2rem
}

.w-80 {
  width: 20rem
}

.w-9 {
  width: 2.25rem
}

.w-\[400px\] {
  width: 400px
}

.w-\[600px\] {
  width: 600px
}

.w-full {
  width: 100%
}

.w-px {
  width: 1px
}

.min-w-0 {
  min-width: 0
}

.max-w-2xl {
  max-width: 42rem
}

.max-w-3xl {
  max-width: 48rem
}

.max-w-5xl {
  max-width: 64rem
}

.max-w-7xl {
  max-width: 80rem
}

.max-w-\[140px\] {
  max-width: 140px
}

.max-w-\[180px\] {
  max-width: 180px
}

.max-w-\[42vw\] {
  max-width: 42vw
}

.max-w-\[92px\] {
  max-width: 92px
}

.max-w-full {
  max-width: 100%
}

.max-w-lg {
  max-width: 32rem
}

.max-w-md {
  max-width: 28rem
}

.max-w-none {
  max-width: none
}

.max-w-sm {
  max-width: 24rem
}

.max-w-xl {
  max-width: 36rem
}

.max-w-xs {
  max-width: 20rem
}

.flex-1 {
  flex: 1 1 0%
}

.flex-shrink-0 {
  flex-shrink: 0
}

.-translate-x-1\/2 {
  --tw-translate-x: -50%
}

.-translate-x-1\/2,
.-translate-x-full {
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.-translate-x-full {
  --tw-translate-x: -100%
}

.-translate-y-1\/2 {
  --tw-translate-y: -50%
}

.-translate-y-1\/2,
.translate-x-0 {
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.translate-x-0 {
  --tw-translate-x: 0px
}

.rotate-\[-3deg\] {
  --tw-rotate: -3deg
}

.rotate-\[-3deg\],
.rotate-\[-4deg\] {
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.rotate-\[-4deg\] {
  --tw-rotate: -4deg
}

.rotate-\[2deg\] {
  --tw-rotate: 2deg
}

.rotate-\[2deg\],
.rotate-\[3deg\] {
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.rotate-\[3deg\] {
  --tw-rotate: 3deg
}

@keyframes pulse {
  50% {
    opacity: .5
  }
}

.animate-pulse {
  animation: pulse 2s cubic-bezier(.4, 0, .6, 1) infinite
}

.cursor-not-allowed {
  cursor: not-allowed
}

.cursor-pointer {
  cursor: pointer
}

.select-none {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none
}

.resize-none {
  resize: none
}

.resize-y {
  resize: vertical
}

.list-disc {
  list-style-type: disc
}

.grid-cols-1 {
  grid-template-columns: repeat(1, minmax(0, 1fr))
}

.grid-cols-2 {
  grid-template-columns: repeat(2, minmax(0, 1fr))
}

.grid-cols-4 {
  grid-template-columns: repeat(4, minmax(0, 1fr))
}

.flex-col {
  flex-direction: column
}

.flex-wrap {
  flex-wrap: wrap
}

.items-start {
  align-items: flex-start
}

.items-end {
  align-items: flex-end
}

.items-center {
  align-items: center
}

.justify-start {
  justify-content: flex-start
}

.justify-end {
  justify-content: flex-end
}

.justify-center {
  justify-content: center
}

.justify-between {
  justify-content: space-between
}

.gap-0\.5 {
  gap: .125rem
}

.gap-1 {
  gap: .25rem
}

.gap-1\.5 {
  gap: .375rem
}

.gap-10 {
  gap: 2.5rem
}

.gap-12 {
  gap: 3rem
}

.gap-2 {
  gap: .5rem
}

.gap-2\.5 {
  gap: .625rem
}

.gap-3 {
  gap: .75rem
}

.gap-3\.5 {
  gap: .875rem
}

.gap-4 {
  gap: 1rem
}

.gap-5 {
  gap: 1.25rem
}

.gap-6 {
  gap: 1.5rem
}

.gap-8 {
  gap: 2rem
}

.space-y-0\.5>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top: calc(.125rem*(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(.125rem*var(--tw-space-y-reverse))
}

.space-y-1>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top: calc(.25rem*(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(.25rem*var(--tw-space-y-reverse))
}

.space-y-2\.5>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top: calc(.625rem*(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(.625rem*var(--tw-space-y-reverse))
}

.space-y-3>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top: calc(.75rem*(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(.75rem*var(--tw-space-y-reverse))
}

.space-y-4>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top: calc(1rem*(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(1rem*var(--tw-space-y-reverse))
}

.space-y-5>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top: calc(1.25rem*(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(1.25rem*var(--tw-space-y-reverse))
}

.space-y-6>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top: calc(1.5rem*(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(1.5rem*var(--tw-space-y-reverse))
}

.self-start {
  align-self: flex-start
}

.overflow-auto {
  overflow: auto
}

.overflow-hidden {
  overflow: hidden
}

.overflow-x-auto {
  overflow-x: auto
}

.overflow-y-auto {
  overflow-y: auto
}

.truncate {
  overflow: hidden;
  text-overflow: ellipsis
}

.truncate,
.whitespace-nowrap {
  white-space: nowrap
}

.whitespace-pre-line {
  white-space: pre-line
}

.rounded-2xl {
  border-radius: 1rem
}

.rounded-3xl {
  border-radius: 1.5rem
}

.rounded-full {
  border-radius: 9999px
}

.rounded-lg {
  border-radius: .5rem
}

.rounded-md {
  border-radius: .375rem
}

.rounded-xl {
  border-radius: .75rem
}

.border {
  border-width: 1px
}

.border-0 {
  border-width: 0
}

.border-2 {
  border-width: 2px
}

.border-b {
  border-bottom-width: 1px
}

.border-b-2 {
  border-bottom-width: 2px
}

.border-l-2 {
  border-left-width: 2px
}

.border-r {
  border-right-width: 1px
}

.border-t {
  border-top-width: 1px
}

.border-dashed {
  border-style: dashed
}

.border-amber-800\/50 {
  border-color: rgba(146, 64, 14, .5)
}

.border-blue-100 {
  --tw-border-opacity: 1;
  border-color: rgb(219 234 254/var(--tw-border-opacity, 1))
}

.border-emerald-200 {
  --tw-border-opacity: 1;
  border-color: rgb(167 243 208/var(--tw-border-opacity, 1))
}

.border-emerald-800\/50 {
  border-color: rgba(6, 95, 70, .5)
}

.border-neutral-100 {
  --tw-border-opacity: 1;
  border-color: rgb(245 245 245/var(--tw-border-opacity, 1))
}

.border-neutral-100\/80 {
  border-color: hsla(0, 0%, 96%, .8)
}

.border-neutral-200 {
  --tw-border-opacity: 1;
  border-color: rgb(229 229 229/var(--tw-border-opacity, 1))
}

.border-neutral-200\/50 {
  border-color: hsla(0, 0%, 90%, .5)
}

.border-neutral-200\/55 {
  border-color: hsla(0, 0%, 90%, .55)
}

.border-neutral-200\/60 {
  border-color: hsla(0, 0%, 90%, .6)
}

.border-neutral-200\/80 {
  border-color: hsla(0, 0%, 90%, .8)
}

.border-neutral-300 {
  --tw-border-opacity: 1;
  border-color: rgb(212 212 212/var(--tw-border-opacity, 1))
}

.border-neutral-50 {
  --tw-border-opacity: 1;
  border-color: rgb(250 250 250/var(--tw-border-opacity, 1))
}

.border-neutral-900 {
  --tw-border-opacity: 1;
  border-color: rgb(23 23 23/var(--tw-border-opacity, 1))
}

.border-orange-100 {
  --tw-border-opacity: 1;
  border-color: rgb(255 237 213/var(--tw-border-opacity, 1))
}

.border-orange-800\/50 {
  border-color: rgba(154, 52, 18, .5)
}

.border-rose-100 {
  --tw-border-opacity: 1;
  border-color: rgb(255 228 230/var(--tw-border-opacity, 1))
}

.border-rose-800\/50 {
  border-color: rgba(159, 18, 57, .5)
}

.border-transparent {
  border-color: transparent
}

.border-violet-800\/50 {
  border-color: rgba(91, 33, 182, .5)
}

.border-white {
  --tw-border-opacity: 1;
  border-color: rgb(255 255 255/var(--tw-border-opacity, 1))
}

.border-white\/10 {
  border-color: hsla(0, 0%, 100%, .1)
}

.border-white\/20 {
  border-color: hsla(0, 0%, 100%, .2)
}

.bg-amber-100 {
  --tw-bg-opacity: 1;
  background-color: rgb(254 243 199/var(--tw-bg-opacity, 1))
}

.bg-amber-50 {
  --tw-bg-opacity: 1;
  background-color: rgb(255 251 235/var(--tw-bg-opacity, 1))
}

.bg-amber-900\/50 {
  background-color: rgba(120, 53, 15, .5)
}

.bg-black\/0 {
  background-color: transparent
}

.bg-black\/20 {
  background-color: rgba(0, 0, 0, .2)
}

.bg-black\/30 {
  background-color: rgba(0, 0, 0, .3)
}

.bg-black\/90 {
  background-color: rgba(0, 0, 0, .9)
}

.bg-blue-50 {
  --tw-bg-opacity: 1;
  background-color: rgb(239 246 255/var(--tw-bg-opacity, 1))
}

.bg-emerald-100 {
  --tw-bg-opacity: 1;
  background-color: rgb(209 250 229/var(--tw-bg-opacity, 1))
}

.bg-emerald-50 {
  --tw-bg-opacity: 1;
  background-color: rgb(236 253 245/var(--tw-bg-opacity, 1))
}

.bg-emerald-500 {
  --tw-bg-opacity: 1;
  background-color: rgb(16 185 129/var(--tw-bg-opacity, 1))
}

.bg-emerald-900\/50 {
  background-color: rgba(6, 78, 59, .5)
}

.bg-neutral-100 {
  --tw-bg-opacity: 1;
  background-color: rgb(245 245 245/var(--tw-bg-opacity, 1))
}

.bg-neutral-200 {
  --tw-bg-opacity: 1;
  background-color: rgb(229 229 229/var(--tw-bg-opacity, 1))
}

.bg-neutral-400 {
  --tw-bg-opacity: 1;
  background-color: rgb(163 163 163/var(--tw-bg-opacity, 1))
}

.bg-neutral-50 {
  --tw-bg-opacity: 1;
  background-color: rgb(250 250 250/var(--tw-bg-opacity, 1))
}

.bg-neutral-900 {
  --tw-bg-opacity: 1;
  background-color: rgb(23 23 23/var(--tw-bg-opacity, 1))
}

.bg-neutral-950 {
  --tw-bg-opacity: 1;
  background-color: rgb(10 10 10/var(--tw-bg-opacity, 1))
}

.bg-orange-50 {
  --tw-bg-opacity: 1;
  background-color: rgb(255 247 237/var(--tw-bg-opacity, 1))
}

.bg-orange-900\/50 {
  background-color: rgba(124, 45, 18, .5)
}

.bg-rose-100 {
  --tw-bg-opacity: 1;
  background-color: rgb(255 228 230/var(--tw-bg-opacity, 1))
}

.bg-rose-50 {
  --tw-bg-opacity: 1;
  background-color: rgb(255 241 242/var(--tw-bg-opacity, 1))
}

.bg-rose-600 {
  --tw-bg-opacity: 1;
  background-color: rgb(225 29 72/var(--tw-bg-opacity, 1))
}

.bg-rose-900\/50 {
  background-color: rgba(136, 19, 55, .5)
}

.bg-transparent {
  background-color: transparent
}

.bg-violet-50 {
  --tw-bg-opacity: 1;
  background-color: rgb(245 243 255/var(--tw-bg-opacity, 1))
}

.bg-violet-900\/50 {
  background-color: rgba(76, 29, 149, .5)
}

.bg-white {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255/var(--tw-bg-opacity, 1))
}

.bg-white\/10 {
  background-color: hsla(0, 0%, 100%, .1)
}

.bg-white\/30 {
  background-color: hsla(0, 0%, 100%, .3)
}

.bg-white\/5 {
  background-color: hsla(0, 0%, 100%, .05)
}

.bg-white\/90 {
  background-color: hsla(0, 0%, 100%, .9)
}

.bg-white\/95 {
  background-color: hsla(0, 0%, 100%, .95)
}

.bg-gradient-to-b {
  background-image: linear-gradient(to bottom, var(--tw-gradient-stops))
}

.bg-gradient-to-bl {
  background-image: linear-gradient(to bottom left, var(--tw-gradient-stops))
}

.bg-gradient-to-br {
  background-image: linear-gradient(to bottom right, var(--tw-gradient-stops))
}

.bg-gradient-to-r {
  background-image: linear-gradient(to right, var(--tw-gradient-stops))
}

.bg-gradient-to-t {
  background-image: linear-gradient(to top, var(--tw-gradient-stops))
}

.bg-gradient-to-tr {
  background-image: linear-gradient(to top right, var(--tw-gradient-stops))
}

.from-amber-400 {
  --tw-gradient-from: #fbbf24 var(--tw-gradient-from-position);
  --tw-gradient-to: rgba(251, 191, 36, 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}

.from-amber-50 {
  --tw-gradient-from: #fffbeb var(--tw-gradient-from-position);
  --tw-gradient-to: rgba(255, 251, 235, 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}

.from-cyan-400 {
  --tw-gradient-from: #22d3ee var(--tw-gradient-from-position);
  --tw-gradient-to: rgba(34, 211, 238, 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}

.from-emerald-400 {
  --tw-gradient-from: #34d399 var(--tw-gradient-from-position);
  --tw-gradient-to: rgba(52, 211, 153, 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}

.from-fuchsia-400 {
  --tw-gradient-from: #e879f9 var(--tw-gradient-from-position);
  --tw-gradient-to: rgba(232, 121, 249, 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}

.from-indigo-400 {
  --tw-gradient-from: #818cf8 var(--tw-gradient-from-position);
  --tw-gradient-to: rgba(129, 140, 248, 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}

.from-lime-400 {
  --tw-gradient-from: #a3e635 var(--tw-gradient-from-position);
  --tw-gradient-to: rgba(163, 230, 53, 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}

.from-neutral-100 {
  --tw-gradient-from: #f5f5f5 var(--tw-gradient-from-position);
  --tw-gradient-to: hsla(0, 0%, 96%, 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}

.from-neutral-50 {
  --tw-gradient-from: #fafafa var(--tw-gradient-from-position);
  --tw-gradient-to: hsla(0, 0%, 98%, 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}

.from-neutral-950 {
  --tw-gradient-from: #0a0a0a var(--tw-gradient-from-position);
  --tw-gradient-to: hsla(0, 0%, 4%, 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}

.from-orange-400 {
  --tw-gradient-from: #fb923c var(--tw-gradient-from-position);
  --tw-gradient-to: rgba(251, 146, 60, 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}

.from-pink-400 {
  --tw-gradient-from: #f472b6 var(--tw-gradient-from-position);
  --tw-gradient-to: rgba(244, 114, 182, 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}

.from-rose-400 {
  --tw-gradient-from: #fb7185 var(--tw-gradient-from-position);
  --tw-gradient-to: rgba(251, 113, 133, 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}

.from-sky-400 {
  --tw-gradient-from: #38bdf8 var(--tw-gradient-from-position);
  --tw-gradient-to: rgba(56, 189, 248, 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}

.from-teal-400 {
  --tw-gradient-from: #2dd4bf var(--tw-gradient-from-position);
  --tw-gradient-to: rgba(45, 212, 191, 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}

.from-transparent {
  --tw-gradient-from: transparent var(--tw-gradient-from-position);
  --tw-gradient-to: transparent var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}

.from-violet-400 {
  --tw-gradient-from: #a78bfa var(--tw-gradient-from-position);
  --tw-gradient-to: rgba(167, 139, 250, 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}

.from-white {
  --tw-gradient-from: #fff var(--tw-gradient-from-position);
  --tw-gradient-to: hsla(0, 0%, 100%, 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}

.from-white\/80 {
  --tw-gradient-from: hsla(0, 0%, 100%, .8) var(--tw-gradient-from-position);
  --tw-gradient-to: hsla(0, 0%, 100%, 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}

.via-neutral-200 {
  --tw-gradient-to: hsla(0, 0%, 90%, 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), #e5e5e5 var(--tw-gradient-via-position), var(--tw-gradient-to)
}

.via-neutral-950\/60 {
  --tw-gradient-to: hsla(0, 0%, 4%, 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), hsla(0, 0%, 4%, .6) var(--tw-gradient-via-position), var(--tw-gradient-to)
}

.via-neutral-950\/75 {
  --tw-gradient-to: hsla(0, 0%, 4%, 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), hsla(0, 0%, 4%, .75) var(--tw-gradient-via-position), var(--tw-gradient-to)
}

.via-transparent {
  --tw-gradient-to: transparent var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), transparent var(--tw-gradient-via-position), var(--tw-gradient-to)
}

.to-amber-500 {
  --tw-gradient-to: #f59e0b var(--tw-gradient-to-position)
}

.to-cyan-500 {
  --tw-gradient-to: #06b6d4 var(--tw-gradient-to-position)
}

.to-emerald-500 {
  --tw-gradient-to: #10b981 var(--tw-gradient-to-position)
}

.to-fuchsia-500 {
  --tw-gradient-to: #d946ef var(--tw-gradient-to-position)
}

.to-green-500 {
  --tw-gradient-to: #22c55e var(--tw-gradient-to-position)
}

.to-neutral-100 {
  --tw-gradient-to: #f5f5f5 var(--tw-gradient-to-position)
}

.to-neutral-950\/40 {
  --tw-gradient-to: hsla(0, 0%, 4%, .4) var(--tw-gradient-to-position)
}

.to-pink-500 {
  --tw-gradient-to: #ec4899 var(--tw-gradient-to-position)
}

.to-purple-500 {
  --tw-gradient-to: #a855f7 var(--tw-gradient-to-position)
}

.to-teal-500 {
  --tw-gradient-to: #14b8a6 var(--tw-gradient-to-position)
}

.to-transparent {
  --tw-gradient-to: transparent var(--tw-gradient-to-position)
}

.to-violet-500 {
  --tw-gradient-to: #8b5cf6 var(--tw-gradient-to-position)
}

.to-yellow-500 {
  --tw-gradient-to: #eab308 var(--tw-gradient-to-position)
}

.object-cover {
  -o-object-fit: cover;
  object-fit: cover
}

.object-top {
  -o-object-position: top;
  object-position: top
}

.p-0 {
  padding: 0
}

.p-12 {
  padding: 3rem
}

.p-2 {
  padding: .5rem
}

.p-3 {
  padding: .75rem
}

.p-4 {
  padding: 1rem
}

.p-5 {
  padding: 1.25rem
}

.p-6 {
  padding: 1.5rem
}

.p-7 {
  padding: 1.75rem
}

.p-8 {
  padding: 2rem
}

.px-0\.5 {
  padding-left: .125rem;
  padding-right: .125rem
}

.px-1\.5 {
  padding-left: .375rem;
  padding-right: .375rem
}

.px-2 {
  padding-left: .5rem;
  padding-right: .5rem
}

.px-2\.5 {
  padding-left: .625rem;
  padding-right: .625rem
}

.px-3 {
  padding-left: .75rem;
  padding-right: .75rem
}

.px-3\.5 {
  padding-left: .875rem;
  padding-right: .875rem
}

.px-4 {
  padding-left: 1rem;
  padding-right: 1rem
}

.px-5 {
  padding-left: 1.25rem;
  padding-right: 1.25rem
}

.px-6 {
  padding-left: 1.5rem;
  padding-right: 1.5rem
}

.py-0\.5 {
  padding-top: .125rem;
  padding-bottom: .125rem
}

.py-1 {
  padding-top: .25rem;
  padding-bottom: .25rem
}

.py-1\.5 {
  padding-top: .375rem;
  padding-bottom: .375rem
}

.py-10 {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem
}

.py-12 {
  padding-top: 3rem;
  padding-bottom: 3rem
}

.py-14 {
  padding-top: 3.5rem;
  padding-bottom: 3.5rem
}

.py-16 {
  padding-top: 4rem;
  padding-bottom: 4rem
}

.py-2 {
  padding-top: .5rem;
  padding-bottom: .5rem
}

.py-2\.5 {
  padding-top: .625rem;
  padding-bottom: .625rem
}

.py-20 {
  padding-top: 5rem;
  padding-bottom: 5rem
}

.py-3 {
  padding-top: .75rem;
  padding-bottom: .75rem
}

.py-3\.5 {
  padding-top: .875rem;
  padding-bottom: .875rem
}

.py-4 {
  padding-top: 1rem;
  padding-bottom: 1rem
}

.py-8 {
  padding-top: 2rem;
  padding-bottom: 2rem
}

.pb-10 {
  padding-bottom: 2.5rem
}

/* .pb-12 {
  padding-bottom: 3rem
} */

.pb-14 {
  padding-bottom: 3.5rem
}

.pb-2 {
  padding-bottom: .5rem
}

.pb-8 {
  padding-bottom: 2rem
}

.pl-4 {
  padding-left: 1rem
}

.pl-5 {
  padding-left: 1.25rem
}

.pt-16 {
  padding-top: 4rem
}

.pt-2 {
  padding-top: .5rem
}

.pt-20 {
  padding-top: 5rem
}

.pt-24 {
  padding-top: 6rem
}

.pt-4 {
  padding-top: 1rem
}

.pt-6 {
  padding-top: 1.5rem
}

.pt-8 {
  padding-top: 2rem
}

.text-left {
  text-align: left
}

.text-center {
  text-align: center
}

.text-right {
  text-align: right
}

.font-mono {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, Liberation Mono, Courier New, monospace
}

.text-2xl {
  font-size: 1.5rem;
  line-height: 2rem
}

.text-3xl {
  font-size: 1.875rem;
  line-height: 2.25rem
}

.text-4xl {
  font-size: 2.25rem;
  line-height: 2.5rem
}

.text-5xl {
  font-size: 3rem;
  line-height: 1
}

.text-9xl {
  font-size: 8rem;
  line-height: 1
}

.text-\[10px\] {
  font-size: 10px
}

.text-\[11px\] {
  font-size: 11px
}

.text-base {
  font-size: 1rem;
  line-height: 1.5rem
}

.text-lg {
  font-size: 1.125rem;
  line-height: 1.75rem
}

.text-sm {
  font-size: .875rem;
  line-height: 1.25rem
}

.text-xl {
  font-size: 1.25rem;
  line-height: 1.75rem
}

.text-xs {
  font-size: .75rem;
  line-height: 1rem
}

.font-black {
  font-weight: 900
}

.font-bold {
  font-weight: 700
}

.font-medium {
  font-weight: 500
}

.font-normal {
  font-weight: 400
}

.font-semibold {
  font-weight: 600
}

.uppercase {
  text-transform: uppercase
}

.leading-\[1\.05\] {
  line-height: 1.05
}

.leading-none {
  line-height: 1
}

.leading-relaxed {
  line-height: 1.625
}

.leading-snug {
  line-height: 1.375
}

.leading-tight {
  line-height: 1.25
}

.tracking-tight {
  letter-spacing: -.025em
}

.tracking-wide {
  letter-spacing: .025em
}

.tracking-wider {
  letter-spacing: .05em
}

.tracking-widest {
  letter-spacing: .1em
}

.text-amber-400 {
  --tw-text-opacity: 1;
  color: rgb(251 191 36/var(--tw-text-opacity, 1))
}

.text-amber-600 {
  --tw-text-opacity: 1;
  color: rgb(217 119 6/var(--tw-text-opacity, 1))
}

.text-amber-700 {
  --tw-text-opacity: 1;
  color: rgb(180 83 9/var(--tw-text-opacity, 1))
}

.text-blue-600 {
  --tw-text-opacity: 1;
  color: rgb(37 99 235/var(--tw-text-opacity, 1))
}

.text-blue-800 {
  --tw-text-opacity: 1;
  color: rgb(30 64 175/var(--tw-text-opacity, 1))
}

.text-emerald-400 {
  --tw-text-opacity: 1;
  color: rgb(52 211 153/var(--tw-text-opacity, 1))
}

.text-emerald-600 {
  --tw-text-opacity: 1;
  color: rgb(5 150 105/var(--tw-text-opacity, 1))
}

.text-emerald-700 {
  --tw-text-opacity: 1;
  color: rgb(4 120 87/var(--tw-text-opacity, 1))
}

.text-gray-400 {
  --tw-text-opacity: 1;
  color: rgb(156 163 175/var(--tw-text-opacity, 1))
}

.text-gray-50 {
  --tw-text-opacity: 1;
  color: rgb(249 250 251/var(--tw-text-opacity, 1))
}

.text-gray-500 {
  --tw-text-opacity: 1;
  color: rgb(107 114 128/var(--tw-text-opacity, 1))
}

.text-neutral-300 {
  --tw-text-opacity: 1;
  color: rgb(165 23 53 / 80%);
}
.text-neutrals-300 {
  --tw-text-opacity: 1;
  color: rgb(239 239 239 / 80%);
}

.text-neutral-400 {
  --tw-text-opacity: 1;
  color: rgb(163 163 163/var(--tw-text-opacity, 1))
}

.text-neutral-500 {
  --tw-text-opacity: 1;
  color: rgb(115 115 115/var(--tw-text-opacity, 1))
}

.text-neutral-600 {
  --tw-text-opacity: 1;
  color: rgb(82 82 82/var(--tw-text-opacity, 1))
}

.text-neutral-700 {
  --tw-text-opacity: 1;
  color: rgb(64 64 64/var(--tw-text-opacity, 1))
}

.text-neutral-800 {
  --tw-text-opacity: 1;
  color: rgb(38 38 38/var(--tw-text-opacity, 1))
}

.text-neutral-900 {
  --tw-text-opacity: 1;
  color: rgb(23 23 23/var(--tw-text-opacity, 1))
}

.text-orange-400 {
  --tw-text-opacity: 1;
  color: rgb(251 146 60/var(--tw-text-opacity, 1))
}

.text-orange-500 {
  --tw-text-opacity: 1;
  color: rgb(249 115 22/var(--tw-text-opacity, 1))
}

.text-orange-600 {
  --tw-text-opacity: 1;
  color: rgb(234 88 12/var(--tw-text-opacity, 1))
}

.text-orange-700 {
  --tw-text-opacity: 1;
  color: rgb(194 65 12/var(--tw-text-opacity, 1))
}

.text-rose-400 {
  --tw-text-opacity: 1;
  color: rgb(251 113 133/var(--tw-text-opacity, 1))
}

.text-rose-600 {
  --tw-text-opacity: 1;
  color: rgb(225 29 72/var(--tw-text-opacity, 1))
}

.text-rose-700 {
  --tw-text-opacity: 1;
  color: rgb(190 18 60/var(--tw-text-opacity, 1))
}

.text-violet-400 {
  --tw-text-opacity: 1;
  color: rgb(167 139 250/var(--tw-text-opacity, 1))
}

.text-violet-600 {
  --tw-text-opacity: 1;
  color: rgb(124 58 237/var(--tw-text-opacity, 1))
}

.text-white {
  --tw-text-opacity: 1;
  color: rgb(255 255 255/var(--tw-text-opacity, 1))
}

.text-white\/40 {
  color: hsla(0, 0%, 100%, .4)
}

.underline {
  text-decoration-line: underline
}

.placeholder-neutral-400::-moz-placeholder {
  --tw-placeholder-opacity: 1;
  color: rgb(163 163 163/var(--tw-placeholder-opacity, 1))
}

.placeholder-neutral-400::placeholder {
  --tw-placeholder-opacity: 1;
  color: rgb(163 163 163/var(--tw-placeholder-opacity, 1))
}

.placeholder-neutral-500::-moz-placeholder {
  --tw-placeholder-opacity: 1;
  color: rgb(115 115 115/var(--tw-placeholder-opacity, 1))
}

.placeholder-neutral-500::placeholder {
  --tw-placeholder-opacity: 1;
  color: rgb(115 115 115/var(--tw-placeholder-opacity, 1))
}

.opacity-0 {
  opacity: 0
}

.opacity-30 {
  opacity: .3
}

.opacity-40 {
  opacity: .4
}

.opacity-90 {
  opacity: .9
}

.shadow-2xl {
  --tw-shadow: 0 25px 50px -12px rgba(0, 0, 0, .25);
  --tw-shadow-colored: 0 25px 50px -12px var(--tw-shadow-color)
}

.shadow-2xl,
.shadow-lg {
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.shadow-lg {
  --tw-shadow: 0 10px 15px -3px rgba(0, 0, 0, .1), 0 4px 6px -4px rgba(0, 0, 0, .1);
  --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color)
}

.shadow-md {
  --tw-shadow: 0 4px 6px -1px rgba(0, 0, 0, .1), 0 2px 4px -2px rgba(0, 0, 0, .1);
  --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color)
}

.shadow-md,
.shadow-sm {
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.shadow-sm {
  --tw-shadow: 0 1px 2px 0 rgba(0, 0, 0, .05);
  --tw-shadow-colored: 0 1px 2px 0 var(--tw-shadow-color)
}

.shadow-black\/20 {
  --tw-shadow-color: rgba(0, 0, 0, .2);
  --tw-shadow: var(--tw-shadow-colored)
}

.shadow-neutral-100 {
  --tw-shadow-color: #f5f5f5;
  --tw-shadow: var(--tw-shadow-colored)
}

.shadow-white\/10 {
  --tw-shadow-color: hsla(0, 0%, 100%, .1);
  --tw-shadow: var(--tw-shadow-colored)
}

.outline-none {
  outline: 2px solid transparent;
  outline-offset: 2px
}

.\!filter {
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow) !important
}

.filter {
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}

.backdrop-blur-sm {
  --tw-backdrop-blur: blur(4px)
}

.backdrop-blur-sm,
.backdrop-blur-xl {
  backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia)
}

.backdrop-blur-xl {
  --tw-backdrop-blur: blur(24px)
}

.transition-all {
  transition-property: all;
  transition-timing-function: cubic-bezier(.4, 0, .2, 1);
  transition-duration: .15s
}
.transition-all-new{
  padding: 0.5rem;
  transition-property: all;
  transition-timing-function: cubic-bezier(.4, 0, .2, 1);
  transition-duration: .15s
}

.transition-colors {
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
  transition-timing-function: cubic-bezier(.4, 0, .2, 1);
  transition-duration: .15s
}

.transition-opacity {
  transition-property: opacity;
  transition-timing-function: cubic-bezier(.4, 0, .2, 1);
  transition-duration: .15s
}

.transition-shadow {
  transition-property: box-shadow;
  transition-timing-function: cubic-bezier(.4, 0, .2, 1);
  transition-duration: .15s
}

.transition-transform {
  transition-property: transform;
  transition-timing-function: cubic-bezier(.4, 0, .2, 1);
  transition-duration: .15s
}

.duration-200 {
  transition-duration: .2s
}

.duration-300 {
  transition-duration: .3s
}

.duration-500 {
  transition-duration: .5s
}

.hover\:rotate-0:hover {
  --tw-rotate: 0deg;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.hover\:gap-2:hover {
  gap: .5rem
}

.hover\:border-neutral-200:hover {
  --tw-border-opacity: 1;
  border-color: rgb(229 229 229/var(--tw-border-opacity, 1))
}

.hover\:border-neutral-300:hover {
  --tw-border-opacity: 1;
  border-color: rgb(212 212 212/var(--tw-border-opacity, 1))
}

.hover\:border-neutral-400:hover {
  --tw-border-opacity: 1;
  border-color: rgb(163 163 163/var(--tw-border-opacity, 1))
}

.hover\:border-neutral-900:hover {
  --tw-border-opacity: 1;
  border-color: rgb(23 23 23/var(--tw-border-opacity, 1))
}

.hover\:border-white\/40:hover {
  border-color: hsla(0, 0%, 100%, .4)
}

.hover\:bg-emerald-100:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(209 250 229/var(--tw-bg-opacity, 1))
}

.hover\:bg-neutral-100:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(245 245 245/var(--tw-bg-opacity, 1))
}

.hover\:bg-neutral-200:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(229 229 229/var(--tw-bg-opacity, 1))
}

.hover\:bg-neutral-200\/70:hover {
  background-color: hsla(0, 0%, 90%, .7)
}

.hover\:bg-neutral-50:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(250 250 250/var(--tw-bg-opacity, 1))
}

.hover\:bg-neutral-50\/60:hover {
  background-color: hsla(0, 0%, 98%, .6)
}

.hover\:bg-neutral-700:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(64 64 64/var(--tw-bg-opacity, 1))
}

.hover\:bg-neutral-800:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(38 38 38/var(--tw-bg-opacity, 1))
}

.hover\:bg-neutral-900:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(23 23 23/var(--tw-bg-opacity, 1))
}

.hover\:bg-rose-50:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(255 241 242/var(--tw-bg-opacity, 1))
}

.hover\:bg-rose-700:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(190 18 60/var(--tw-bg-opacity, 1))
}

.hover\:bg-white\/20:hover {
  background-color: hsla(0, 0%, 100%, .2)
}

.hover\:text-neutral-300:hover {
  --tw-text-opacity: 1;
  color: rgb(212 212 212/var(--tw-text-opacity, 1))
}

.hover\:text-neutral-500:hover {
  --tw-text-opacity: 1;
  color: rgb(115 115 115/var(--tw-text-opacity, 1))
}

.hover\:text-neutral-600:hover {
  --tw-text-opacity: 1;
  color: rgb(82 82 82/var(--tw-text-opacity, 1))
}

.hover\:text-neutral-700:hover {
  --tw-text-opacity: 1;
  color: rgb(64 64 64/var(--tw-text-opacity, 1))
}

.hover\:text-neutral-900:hover {
  --tw-text-opacity: 1;
  color: rgb(23 23 23/var(--tw-text-opacity, 1))
}

.hover\:text-rose-600:hover {
  --tw-text-opacity: 1;
  color: rgb(225 29 72/var(--tw-text-opacity, 1))
}

.hover\:text-rose-700:hover {
  --tw-text-opacity: 1;
  color: rgb(190 18 60/var(--tw-text-opacity, 1))
}

.hover\:text-white:hover {
  --tw-text-opacity: 1;
  color: rgb(255 255 255/var(--tw-text-opacity, 1))
}

.hover\:underline:hover {
  text-decoration-line: underline
}

.hover\:shadow-lg:hover {
  --tw-shadow: 0 10px 15px -3px rgba(0, 0, 0, .1), 0 4px 6px -4px rgba(0, 0, 0, .1);
  --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color)
}

.hover\:shadow-lg:hover,
.hover\:shadow-md:hover {
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.hover\:shadow-md:hover {
  --tw-shadow: 0 4px 6px -1px rgba(0, 0, 0, .1), 0 2px 4px -2px rgba(0, 0, 0, .1);
  --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color)
}

.hover\:shadow-xl:hover {
  --tw-shadow: 0 20px 25px -5px rgba(0, 0, 0, .1), 0 8px 10px -6px rgba(0, 0, 0, .1);
  --tw-shadow-colored: 0 20px 25px -5px var(--tw-shadow-color), 0 8px 10px -6px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.hover\:shadow-neutral-100:hover {
  --tw-shadow-color: #f5f5f5;
  --tw-shadow: var(--tw-shadow-colored)
}

.hover\:shadow-neutral-100\/80:hover {
  --tw-shadow-color: hsla(0, 0%, 96%, .8);
  --tw-shadow: var(--tw-shadow-colored)
}

.focus\:border-neutral-400:focus {
  --tw-border-opacity: 1;
  border-color: rgb(163 163 163/var(--tw-border-opacity, 1))
}

.focus\:border-white\/30:focus {
  border-color: hsla(0, 0%, 100%, .3)
}

.disabled\:bg-neutral-300:disabled {
  --tw-bg-opacity: 1;
  background-color: rgb(212 212 212/var(--tw-bg-opacity, 1))
}

.group:hover .group-hover\:translate-x-1 {
  --tw-translate-x: 0.25rem
}

.group:hover .group-hover\:scale-105,
.group:hover .group-hover\:translate-x-1 {
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.group:hover .group-hover\:scale-105 {
  --tw-scale-x: 1.05;
  --tw-scale-y: 1.05
}

.group:hover .group-hover\:scale-110 {
  --tw-scale-x: 1.1;
  --tw-scale-y: 1.1;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.group:hover .group-hover\:bg-black\/20 {
  background-color: rgba(0, 0, 0, .2)
}

.group:hover .group-hover\:bg-neutral-700 {
  --tw-bg-opacity: 1;
  background-color: rgb(64 64 64/var(--tw-bg-opacity, 1))
}

.group:hover .group-hover\:text-neutral-600 {
  --tw-text-opacity: 1;
  color: rgb(82 82 82/var(--tw-text-opacity, 1))
}

.group:hover .group-hover\:text-neutral-900 {
  --tw-text-opacity: 1;
  color: rgb(23 23 23/var(--tw-text-opacity, 1))
}

.group:hover .group-hover\:text-white {
  --tw-text-opacity: 1;
  color: rgb(255 255 255/var(--tw-text-opacity, 1))
}

.group:hover .group-hover\:opacity-100 {
  opacity: 1
}

.group:hover .group-hover\:shadow-md {
  --tw-shadow: 0 4px 6px -1px rgba(0, 0, 0, .1), 0 2px 4px -2px rgba(0, 0, 0, .1);
  --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

@media (min-width:640px) {
  .sm\:col-span-2 {
    grid-column: span 2/span 2
  }

  .sm\:block {
    display: block
  }

  .sm\:table-cell {
    display: table-cell
  }

  .sm\:h-auto {
    height: auto
  }

  .sm\:w-48 {
    width: 12rem
  }

  .sm\:w-auto {
    width: auto
  }

  .sm\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr))
  }

  .sm\:grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr))
  }

  .sm\:grid-cols-4 {
    grid-template-columns: repeat(4, minmax(0, 1fr))
  }

  .sm\:grid-cols-6 {
    grid-template-columns: repeat(6, minmax(0, 1fr))
  }

  .sm\:flex-row {
    flex-direction: row
  }

  .sm\:items-end {
    align-items: flex-end
  }

  .sm\:items-center {
    align-items: center
  }
}

@media (min-width:768px) {
  .md\:flex {
    display: flex
  }

  .md\:table-cell {
    display: table-cell
  }

  .md\:hidden {
    display: none
  }

  .md\:h-96 {
    height: 24rem
  }

  .md\:w-56 {
    width: 14rem
  }

  .md\:w-auto {
    width: auto
  }

  .md\:max-w-md {
    max-width: 28rem
  }

  .md\:max-w-none {
    max-width: none
  }

  .md\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr))
  }

  .md\:grid-cols-4 {
    grid-template-columns: repeat(4, minmax(0, 1fr))
  }

  .md\:grid-cols-8 {
    grid-template-columns: repeat(8, minmax(0, 1fr))
  }

  .md\:flex-row {
    flex-direction: row
  }

  .md\:items-center {
    align-items: center
  }

  .md\:gap-4 {
    gap: 1rem
  }

  .md\:p-10 {
    padding: 2.5rem
  }

  .md\:p-6 {
    padding: 1.5rem
  }

  .md\:p-8 {
    padding: 2rem
  }

  .md\:px-6 {
    padding-left: 1.5rem;
    padding-right: 1.5rem
  }

  .md\:py-16 {
    padding-top: 4rem;
    padding-bottom: 4rem
  }

  .md\:py-20 {
    padding-top: 1rem;
    padding-bottom: 5rem
  }

  .md\:py-24 {
    padding-top: 3rem;
    padding-bottom: 6rem
  }

  .md\:text-2xl {
    font-size: 1.5rem;
    line-height: 2rem
  }

  .md\:text-3xl {
    font-size: 1.875rem;
    line-height: 2.25rem
  }

  .md\:text-4xl {
    font-size: 2.25rem;
    line-height: 2.5rem
  }

  .md\:text-5xl {
    font-size: 3rem;
    line-height: 1
  }

  .md\:text-6xl {
    font-size: 3.75rem;
    line-height: 1
  }

  .md\:text-\[12rem\] {
    font-size: 12rem
  }

  .md\:text-base {
    font-size: 1rem;
    line-height: 1.5rem
  }

  .md\:text-xl {
    font-size: 1.25rem;
    line-height: 1.75rem
  }
}

@media (min-width:1024px) {
  .lg\:col-span-1 {
    grid-column: span 1/span 1
  }

  .lg\:col-span-2 {
    grid-column: span 2/span 2
  }

  .lg\:col-span-3 {
    grid-column: span 3/span 3
  }

  .lg\:ml-60 {
    margin-left: 15rem
  }

  .lg\:block {
    display: block
  }

  .lg\:hidden {
    display: none
  }

  .lg\:w-56 {
    width: 14rem
  }

  .lg\:w-72 {
    width: 18rem
  }

  .lg\:w-80 {
    width: 20rem
  }

  .lg\:translate-x-0 {
    --tw-translate-x: 0px;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
  }

  .lg\:grid-cols-10 {
    grid-template-columns: repeat(10, minmax(0, 1fr))
  }

  .lg\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr))
  }

  .lg\:grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr))
  }

  .lg\:grid-cols-4 {
    grid-template-columns: repeat(4, minmax(0, 1fr))
  }

  .lg\:grid-cols-5 {
    grid-template-columns: repeat(5, minmax(0, 1fr))
  }

  .lg\:grid-cols-6 {
    grid-template-columns: repeat(6, minmax(0, 1fr))
  }

  .lg\:flex-row {
    flex-direction: row
  }

  .lg\:gap-20 {
    gap: 5rem
  }

  .lg\:text-7xl {
    font-size: 4.5rem;
    line-height: 1
  }
}